DRM_GEM_PUT_PAGES(9)

NAME
drm_gem_put_pages - helper to free backing pages for a GEM object

SYNOPSIS

void drm_gem_put_pages(struct drm_gem_object * obj, struct page ** pages, bool dirty, bool accessed);

ARGUMENTS

obj
    obj in question

pages
    pages to free

dirty
    if true, pages will be marked as dirty

accessed
    if true, the pages will be marked as accessed

AUTHORS

Jesse Barnes <jesse.barnes@intel.com>
Intel Corporation,

    Initial version

Laurent Pinchart <laurent.pinchart@ideasonboard.com>
Ideas on board SPRL,

    Driver internals

Daniel Vetter <daniel.vetter@ffwll.ch>
Intel Corporation,

    Contributions all over the place

COPYRIGHT